- model: networks.network
  pk: 2177
  fields:
    fdsn_code: N0
    name: North Osetia Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/kmx2-4r56
    deployment_region: ''
- model: networks.network
  pk: 1904
  fields:
    fdsn_code: N1
    name: NGSA Seismic Network
    website: https://ngsa.gov.ng/
    operator: null
    doi: 10.7914/SN/N1
    deployment_region: NG
- model: networks.network
  pk: 971
  fields:
    fdsn_code: N4
    name: Central and Eastern US Network
    website: https://earthquake.usgs.gov/monitoring/operations/network.php?virtual_network=ANSS
    operator: 4
    doi: 10.7914/SN/N4
    deployment_region: ''
- model: networks.network
  pk: 2425
  fields:
    fdsn_code: N9
    name: N9 - Svalbard Glaciers Surge Monitoring
    website: ''
    operator: null
    doi: 10.7914/g6dz-5a09
    deployment_region: SJ
- model: networks.network
  pk: 440
  fields:
    fdsn_code: NA
    name: Caribbean Netherlands Seismic Network
    website: http://rdsa.knmi.nl/network/NA/
    operator: 1219
    doi: 10.21944/dffa7a3f-7e3a-3b33-a436-516a01b6af3f
    deployment_region: Caribbean Netherlands
- model: networks.network
  pk: 445
  fields:
    fdsn_code: NB
    name: Northeastern Brazil UFRN
    website: http://www.sistemas.ufrn.br/
    operator: 164
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 52
  fields:
    fdsn_code: NC
    name: USGS Northern California Seismic Network
    website: http://www.ncedc.org/ncsn/
    operator: 255
    doi: 10.7914/SN/NC
    deployment_region: ''
- model: networks.network
  pk: 716
  fields:
    fdsn_code: ND
    name: New CaleDonia Broadband Seismic Network
    website: http://www.seisme.nc
    operator: 696
    doi: 10.7914/SN/ND
    deployment_region: ''
- model: networks.network
  pk: 169
  fields:
    fdsn_code: NE
    name: New England Seismic Network
    website: http://aki.bc.edu/nesn.htm
    operator: 301
    doi: 10.7914/SN/NE
    deployment_region: North East United States
- model: networks.network
  pk: 486
  fields:
    fdsn_code: NF
    name: North Fork Valley Seismic Network
    website: ''
    operator: 350
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1134
  fields:
    fdsn_code: NG
    name: Reserved for Papua New Guinea Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1133
  fields:
    fdsn_code: NH
    name: Geological Survey of North Rhine - Westphalia
    website: http://www.gd.nrw.de/gg_le.htm
    operator: 1140
    doi: ''
    deployment_region: DE
- model: networks.network
  pk: 258
  fields:
    fdsn_code: NI
    name: North-East Italy Broadband Network
    website: ''
    operator: 1161
    doi: 10.7914/SN/NI
    deployment_region: ''
- model: networks.network
  pk: 1013
  fields:
    fdsn_code: NJ
    name: Nigerian National Network of Seismographi Stations (NNNSS)
    website: ''
    operator: 1145
    doi: 10.7914/SN/NJ
    deployment_region: ''
- model: networks.network
  pk: 1603
  fields:
    fdsn_code: NK
    name: Nepal Kathmandu
    website: ''
    operator: 1262
    doi: 10.7914/SN/NK
    deployment_region: NP
- model: networks.network
  pk: 42
  fields:
    fdsn_code: NL
    name: Netherlands Seismic and Acoustic Network
    website: http://rdsa.knmi.nl/network/NL/
    operator: 1219
    doi: 10.21944/e970fd34-23b9-3411-b366-e4f72877d2c5
    deployment_region: NL
- model: networks.network
  pk: 170
  fields:
    fdsn_code: NM
    name: Cooperative New Madrid Seismic Network
    website: https://www.memphis.edu/ceri/about/index.php
    operator: 41
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 171
  fields:
    fdsn_code: NN
    name: Nevada Seismic Network
    website: http://www.seismo.unr.edu
    operator: 1495
    doi: 10.7914/SN/NN
    deployment_region: ''
- model: networks.network
  pk: 231
  fields:
    fdsn_code: 'NO'
    name: NORSAR Station Network
    website: ''
    operator: 227
    doi: 10.21348/d.no.0001
    deployment_region: ''
- model: networks.network
  pk: 172
  fields:
    fdsn_code: NP
    name: United States National Strong-Motion Network
    website: http://earthquake.usgs.gov/monitoring/nsmp/
    operator: 1310
    doi: 10.7914/SN/NP
    deployment_region: US
- model: networks.network
  pk: 747
  fields:
    fdsn_code: NQ
    name: NetQuakes
    website: http://earthquake.usgs.gov/monitoring/netquakes/
    operator: 1310
    doi: 10.7914/SN/NQ
    deployment_region: US
- model: networks.network
  pk: 173
  fields:
    fdsn_code: NR
    name: NARS
    website: http://www.geo.uu.nl/Research/Seismology/nars.html
    operator: 145
    doi: 10.7914/SN/NR
    deployment_region: M7
- model: networks.network
  pk: 433
  fields:
    fdsn_code: NS
    name: University of Bergen Seismic Network
    website: http://www.skjelv.no
    operator: 119
    doi: 10.7914/SN/NS
    deployment_region: 'NO'
- model: networks.network
  pk: 430
  fields:
    fdsn_code: NT
    name: USGS Geomagnetism Program
    website: https://geomag.usgs.gov/
    operator: 1310
    doi: 10.7914/SN/NT
    deployment_region: ''
- model: networks.network
  pk: 406
  fields:
    fdsn_code: NU
    name: Nicaraguan Seismic Network
    website: http://webserver2.ineter.gob.ni/sis/monitor.html
    operator: 1208
    doi: 10.7914/SN/NU
    deployment_region: ''
- model: networks.network
  pk: 636
  fields:
    fdsn_code: NV
    name: NEPTUNE
    website: http://oceannetworks.ca/
    operator: 35
    doi: 10.7914/SN/NV
    deployment_region: ''
- model: networks.network
  pk: 965
  fields:
    fdsn_code: NW
    name: Northwestern University Seismic Network
    website: http://www.earth.northwestern.edu/
    operator: 1568
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1149
  fields:
    fdsn_code: NX
    name: Nanometrics Research Network
    website: ''
    operator: 343
    doi: 10.7914/SN/NX
    deployment_region: ''
- model: networks.network
  pk: 954
  fields:
    fdsn_code: NY
    name: Yukon-Northwest Seismic Network
    website: ''
    operator: 869
    doi: 10.7914/SN/NY
    deployment_region: ''
- model: networks.network
  pk: 174
  fields:
    fdsn_code: NZ
    name: New Zealand National Seismograph Network
    website: https://www.geonet.org.nz/about
    operator: 175
    doi: 10.21420/G19Y-9D40
    deployment_region: ''
